.Menu_Icons,.Text_Simple
{
	font-family: open-sans-n3, sans-serif;
}

.Title_Small
{
	font-family: fira-sans-n7, sans-serif;
}

.Name,.Buttons_Large
{
	font-family: fira-sans-n5, sans-serif;
}

.Buttons_Tabbed_Panel,.Buttons_Accordian,.Title_Tabbed_Panel
{
	font-family: open-sans-n7, sans-serif;
}

.Titles,.Headers
{
	font-family: fira-sans-n6, sans-serif;
}

.Subtitle,.Slideshow_body
{
	font-family: fira-sans-n2, sans-serif;
}

#u175-4,#u591,#u210-4
{
	font-family: share-regular-n4, sans-serif;
}

#u231-4
{
	font-family: share-regular-n4, sans-serif;
}

#u246-4
{
	font-family: share-regular-n4, sans-serif;
}

#u256-4
{
	font-family: share-regular-n4, sans-serif;
}

#u530-6
{
	font-family: share-regular-n4, sans-serif;
}

#u559-2,#u559-6,#u559-14,#u5746-2,#u5746-10,#u5749-2,#u5749-6,#u5749-10
{
	font-family: share-regular-i4, sans-serif;
}

#u560-4
{
	font-family: share-regular-n4, sans-serif;
}

#u5740-2,#u5743-2,#u5752-2,#u508-2,#u506-2
{
	font-family: share-regular-n7, sans-serif;
}

